//
//  A T2 test game: restoring trad. status line contents after oscls()
//

#include <adv.t>
#include <std.t>

startroom: room
    sdesc = "XTads T2 test game"
    ldesc = {
    	"Test game: restoring trad. status line contents after oscls().\n\n
    	No status line should be shown.\n\n";
    	inputkey();
    	setscore('50/100');
    	"Status line should show loc name and score.";
    	inputkey();
    	
    	/*
    	Call: setscore(score, turns)
		Alternative Call: setscore(stringval)
		*/
    }
	/*statusLine =
		{
		}*/
  ;
